Subject: bug#41868: [PATCH] Add project-clean-up command

From: Dmitry Gutov <[email-masked]>
Date: Thu, 18 Jun 2020 16:04:17 +0300

On 18.06.2020 09:46, Philip K. wrote:

>> Thank you, I pushed with some minor changes.
>>
>> - Docstring further rephrased based on Basil's suggestion.
>> - The variable renamed to project-kill-buffers-skip-conditions, hope you
>> don't mind.
> 
> I don't mind, I just thought that I had sent a patch fixing that
> already?

If you did, I couldn't find it. Sorry.

>> Should we add a key binding for it as well?
> 
> I think 'k' in project-prefix-map would fit well, as soon as that gets
> merged.

Sounds good.

Unless we also wanted a project-scoped version of kill-buffer?